ASSA-HEXDUMP(1)

NAME
assa-hexdump - Dump the contents of the file in hex to standard output

SYNOPSIS
assa-hexdump [OPTIONS] <INPUT-FILE>

OPTIONS

-h, --help print help message

-v, --version print version number

AUTHOR
Original program written by Vladislav Grinchenko.

This manual page was written by Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>, for the Debian project (but may be used by others).